/* removed everything that was:
     ^\s*(float|width|height|padding|margin|font-size|margin-\w*|padding-\w*|top|left|right|bottom|display|border|border-\w*|position|font-weight|font-family|z-index|visibility|display|text-transform|font-size|line-height|vertical-align|content|transition|max-width|min-width|max-height|min-height): .*;\r\n

    (html\.(white|dark)mode(\s\.?[a-z0-9:>.-]+)+(\,\s?\r\n)?)+\s+{\s*?}

    (\r\n)(\r\n){2,99} => $1$1

*/

/* First step */

html.darkmode .preload * {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
}

html.darkmode .back-to-top {
	background: #585858;
	box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 0, rgba(0, 0, 0, 0.5) 0 1px 0 inset, rgba(0, 0, 0, 0.5) 1px 0 0 inset, rgba(0, 0, 0, 0.5) 0 -1px 0 inset, rgba(0, 0, 0, 0.5) -1px 0 0 inset;
	color: #FB913E;
	text-align: center;
}

@media only screen and (min-width: 768px) and (max-width: 1320px) {
	
}

html.darkmode .back-to-top:hover {
	background: #FB913E;
	color: #c7c7c7;
}

html.darkmode .back-to-top:focus {
	color: #c7c7c7;
}

html.darkmode .navbar-wrapper.affix {
	height: 38px; 
}

html.darkmode #particles {
}

/* Default items */

html.darkmode body {
	font: 13px/18px Raleway, sans-serif;
	color: #c7c7c7;
	background: #161616;
}

html.darkmode body:after {
	background: #232323;
}

html.darkmode a {
	color: #f8f8f8;
}

html.darkmode a:hover {
	color: #FB913E;
	text-decoration: none;
}

html.darkmode a:focus {
	outline: none;
}

html.darkmode .legend-default {
	color: #656565;
}

html.darkmode .legend-default a {
	color: #656565;
}

html.darkmode .legend-default a:hover {
	color: #FB913E;
}

html.darkmode .tag-default {
	color: #fff;
	background: #FB913E;
	font-style: normal;
}

html.darkmode .tag-default:hover {
	background: #c7c7c7;
	color: #FB913E;
	cursor: pointer;
}

html.darkmode .tag-1.active {
	background: #FB913E;
	color: #c7c7c7 !important;
}

html.darkmode .tag-1.active:hover span {
	background: #FB913E;
	color: #c7c7c7 !important;
}

html.darkmode .tag-1 s {
	background: rgba(0, 0, 0, 0.03);
	text-decoration: none;
	color: #656565;
}

html.darkmode .more-link {
	color: #FB913E !important;
}

html.darkmode .more-link:after {
	color: #656565;
}

html.darkmode .more-link:hover:after {
	color: #FB913E;
}

html.darkmode .reply-link {
	color: #FB913E !important;
}

html.darkmode .reply-link:after {
	color: #656565;
}

html.darkmode .reply-link:hover:after {
	color: #FB913E;
}

html.darkmode .show-more-link {
	color: #FB913E !important;
}

html.darkmode .show-more-link:after {
	color: #656565;
}

html.darkmode .show-more-link:hover:after {
	color: #FB913E;
}

html.darkmode .stars {
	text-align: center;
	background: #FB913E;
	color: #fff;
	letter-spacing: -0.1px;
}

html.darkmode .banner-728x90 {
	text-align: center;
}

html.darkmode .btn-default {
	background: #585858;
	color: #FB913E;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
}

html.darkmode .btn-default:hover {
	background: #FB913E;
	color: #c7c7c7;
}

html.darkmode .button-1 {
	background: #e7e7e7;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
	color: #FB913E !important;
}

html.darkmode .button-1:hover {
	color: #c7c7c7 !important;
	background: #FB913E;
}

html.darkmode .button-1.color {
	color: #fff !important;
}

html.darkmode .button-1.color:hover {
	color: #c7c7c7 !important;
	background: #FB913E !important;
}

html.darkmode .button-1.white {
	background: #151515;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0, rgba(0, 0, 0, 0.15) 0 1px 0 inset, rgba(0, 0, 0, 0.15) 1px 0 0 inset, rgba(0, 0, 0, 0.15) 0 -1px 0 inset, rgba(0, 0, 0, 0.15) -1px 0 0 inset;
}

html.darkmode .button-1.white:hover {
	color: #c7c7c7 !important;
	background: #FB913E !important;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
}

html.darkmode .button-1 i:after {
	background: rgba(0, 0, 0, 0.1);
}

.tab-shortcode .tab-content { 	 	
	display: none; 	 	
}	 	 	
.tab-shortcode .tab-content:first-child { 	 	
	display: block; 	 	
}

html.darkmode .form-control {
	background: #151515;
	box-shadow: rgba(0, 0, 0, 0.03) 0 3px 0 inset;
	font: 13px/18px Raleway, sans-serif;
	color: #c7c7c7;
}

html.darkmode .form-control:focus {
	box-shadow: rgba(0, 0, 0, 0.03) 0 3px 0 inset;
}

html.darkmode .carousel-indicators li {
	background: none;
	cursor: pointer;
	text-indent: -656565px;
}

html.darkmode .carousel-indicators li.active {
	background: #656565;
}

html.darkmode .carousel-control {
	color: #FB913E;
	opacity: 1;
	text-align: center;
	text-shadow: none;
}

html.darkmode .carousel-control:hover {
	color: #c7c7c7 !important;
	background: #FB913E !important;
	box-shadow: rgba(0, 0, 0, 0.15) 3px 3px 0;
}

html.darkmode .carousel-control:hover i {
	color: #c7c7c7 !important;
}

html.darkmode .carousel-control.left, 
html.darkmode .carousel-control.right {
	background: none;
	background: #585858;
	box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 0, rgba(0, 0, 0, 0.5) 0 1px 0 inset, rgba(0, 0, 0, 0.5) 1px 0 0 inset, rgba(0, 0, 0, 0.5) 0 -1px 0 inset, rgba(0, 0, 0, 0.5) -1px 0 0 inset;
}

html.darkmode .carousel-control:hover, 
html.darkmode .carousel-control:active {
	color: #FB913E !important;
}

html.darkmode .carousel-control:focus {
	color: #656565;
	opacity: 1;
	outline: 0;
}

html.darkmode .pagination a {
	background: #585858 !important;
	color: #151515 !important;
	text-align: center;
}

html.darkmode .pagination a:hover {
	color: #c7c7c7 !important;
}

html.darkmode .pagination .active a {
	color: #FB913E !important;
}

html.darkmode .pagination .more a {
	background: none !important;
}

html.darkmode .read-progress {
	background: #333333;
}

html.darkmode .read-progress span {
	background: #FB913E;
}

html.darkmode .homepage-content .search-results s {
	color: #252525;
	background: #fff000;
	text-decoration: none;
}

html.darkmode .search-query-1 {
	color: #656565;
}

html.darkmode .search-query-1 div:first-child:before {
	color: #656565;
}

html.darkmode .search-query-1 div:last-child {
	
	color: #c7c7c7;
}

html.darkmode .search-query-1 div:last-child span {
	background: #fff000;
	color: #252525;
}

html.darkmode .search-results .gallery-widget {
	color: #fff;
}

html.darkmode .search-results .gallery-widget:after {
	background: #333333;
}

html.darkmode .search-results .gallery-widget a {
	color: #fff;
}

html.darkmode .post-1 .post .gallery-widget a:hover {
	color: #FB913E;
}

html.darkmode .search-results .gallery-widget .overlay {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -140px 50px -80px inset;
}

html.darkmode .panel-group .panel + .panel {
}

html.darkmode .panel {
	box-shadow: none;
	background: none;
}

html.darkmode .panel-default .panel-heading {
	background: none;
}

html.darkmode .panel-default .panel-title {
	color: #656565;
}

html.darkmode .panel-default .panel-title a {
	color: #FB913E;
}

html.darkmode .panel-default .panel-title a.collapsed {
	color: #656565;
}

html.darkmode .panel-group .panel-heading + .panel-collapse .panel-body {
}

html.darkmode .info-box p {
	color: #252525;
}

html.darkmode .info-box {
	background: #e7e7e7;
	box-shadow: rgba(0, 0, 0, 0.15) 0 -1px 0 inset;
	text-align: center;
}

html.darkmode .info-box.warning {
	background: #f3002e;
	color: #fff;
}

html.darkmode .info-box.success {
	background: #1db000;
	color: #fff;
}

html.darkmode .hotness {
	color: #FB913E;
}

/* Titles */

html.darkmode .title-default {
	box-shadow: #333333 0 -3px 0 inset;
}

html.darkmode .title-default > a {
	color: #656565;
}

html.darkmode .title-default > a:hover {
	color: #FB913E;
}

html.darkmode .title-default > a.active {
	color: #FB913E;
	box-shadow: #FB913E 0 -3px 0 inset;
}

html.darkmode .title-default .view-all:after {
	color: #656565;
}

html.darkmode .title-default .view-all:hover:after {
	color: #FB913E;
}

html.darkmode .title-default .go-back:after {
	color: #656565;
}

html.darkmode .title-default .go-back:hover:after {
	color: #FB913E;
}

/* Trending */

html.darkmode .trending .items-wrapper {
	overflow: hidden;
	height: 29px; 
}

html.darkmode .trending .items {
	text-overflow: clip;
	white-space: nowrap;
}

.trending:hover .controls { 	 	
	display: block; 	 	
} 	 		 	 	
.trending:hover .items { 	 	
	opacity: 0.7; 	 	
	margin: 0 0 0 65px; 	 	
}

.trending .controls > div { 	 	
	margin: 0 auto; 	 	
	display: table; 	 	
}

html.darkmode .trending .controls a {
	color: #656565;
}

html.darkmode .trending .controls a:hover, 
html.darkmode .trending .controls a.active {
	color: #FB913E;
}

html.darkmode .trending .social {
	background: #232323;
}

html.darkmode .trending .social a {
	color: #999;
}

html.darkmode .trending .social a:hover {
	color: #FB913E;
}

/* Header */

html.darkmode .header {
	background-color: #252525;
}

html.darkmode .header .logo-image {
   text-align: center;
}

html.darkmode .header .logo-text {
	text-align: center;
}

html.darkmode .header .logo-text h2 {
	color: #FB913E;
	letter-spacing: 5px;
}

html.darkmode .header .logo-text p {
	color: #656565;
}

/* Menu */

html.darkmode .menu .container {
	background: #0e0e0e;
	box-shadow: #FB913E 0 3px 0;
}

html.darkmode .menu .nav {
	background: none;
}

html.darkmode .menu .nav li {
	text-align: center;
}

html.darkmode .menu .nav li a {
	color: #fff;
}

html.darkmode .menu .nav li > a:hover {
	color: #FB913E;
	background: none;
}

html.darkmode .menu .nav li > a:hover:after {
	color: #FB913E;
}

html.darkmode .menu .nav .active:hover > a {
	background: #FB913E;
	color: #0e0e0e;
}

html.darkmode .menu .nav .active > a, 
html.darkmode .menu .nav .active > a:hover {
	background: #FB913E;
	color: #0e0e0e;
}

html.darkmode .menu .nav .active > a:after {
	color: #0e0e0e;
}

html.darkmode .nav .open > a, 
html.darkmode .nav .open > a:hover, 
html.darkmode .nav .open > a:focus {
	background: none;
}

html.darkmode .nav > li > a:hover, 
html.darkmode .nav > li > a:focus {
	background: none;
}

html.darkmode .menu .nav .search .form-control {
	opacity: 0;
}

html.darkmode .menu .nav .search .dropdown-toggle {
	width: 58px; 
}

html.darkmode .menu .nav .search.open .form-control {
	opacity: 1;
}

html.darkmode .menu .nav .search.open .dropdown-toggle:after {
	transform: rotate(90deg);
}

html.darkmode .menu .nav .new-stories.new:hover a {
	color: #fff;
}

html.darkmode .menu .nav .new-stories a s {
	text-decoration: none;
}

html.darkmode .menu .nav .new-stories a span {
	text-align: left;
}

html.darkmode .menu .nav .new-stories.new a {
	color: #FB913E;
}

html.darkmode .menu .nav .dropdown-toggle {
	background: none;
}

html.darkmode .menu .nav .dropdown-toggle:after {
	color: #656565;
}

html.darkmode .navbar-default {
	background: none;
}

html.darkmode .navbar .dropdown.open > a, 
html.darkmode .navbar .dropdown.open > a:hover {
	color: #FB913E;
}

html.darkmode .navbar .dropdown.open .dropdown-toggle:after {
	color: #FB913E;
}

html.darkmode .navbar .dropdown.active.open .dropdown-toggle:after {
	color: #c7c7c7;
}

html.darkmode .navbar .dropdown.active.open > a, 
html.darkmode .navbar .dropdown.active.open > a:hover {
	color: #c7c7c7;
}

html.darkmode .affix .navbar {
	background: #0e0e0e;
	box-shadow: #FB913E 0 -3px 0 inset;
}

html.darkmode .affix .menu .nav .search.open .form-control {
	opacity: 1;
}

html.darkmode .navbar-wrapper-responsive .bars.open > a {
	background: #FB913E !important;
	color: #c7c7c7 !important;
}

html.darkmode .navbar-wrapper-responsive .dropdown-menu ul ul {
	overflow: hidden;
}

/* Dropdown menu */

html.darkmode .dropdown-menu {
	box-shadow: rgba(0, 0, 0, 0.2) 0 3px 0 0, #000 0 -1px 0 inset, #FB913E 0 3px 0 inset;
	text-align: left;
	background: #333;
	color: #fff;
}

html.darkmode .menu .dropdown-menu a:hover {
	background: none !important;
}

html.darkmode .menu .dropdown-menu ul li {
	text-align: left;
}

html.darkmode .menu .dropdown-menu .items .item {
	overflow: hidden;
	background-size: cover;
}

html.darkmode .menu .dropdown-menu .items .item a:hover {
	color: #FB913E;
}

html.darkmode .menu .dropdown-menu .items .item:hover .overlay {
	background: rgba(0, 0, 0, 0.7);
}

html.darkmode .menu .dropdown-menu .items .small {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.darkmode .menu .dropdown-menu .items .big {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.darkmode .menu .dropdown-menu .sorting a:hover {
	color: #FB913E;
}

html.darkmode .menu .dropdown-menu .sorting .label {
	color: #656565;
}

html.darkmode .menu .dropdown-menu .post-block-1 .post-item .title {
	text-align: left;
}

html.darkmode .menu .dropdown-menu .post-block-1 .post-item h2 a {
	background: none;
	color: #fff;
}

html.darkmode .menu .dropdown-menu .post-block-1 .post-item h2 a:hover {
	color: #FB913E;
}

html.darkmode .menu .dropdown-menu .btn-default {
	background: #585858 !important;
}

html.darkmode .menu .dropdown-menu .btn-default span:after {
	color: #585858;
}

html.darkmode .menu .dropdown-menu .btn-default:hover {
	color: #FB913E;
}

html.darkmode .menu .dropdown-menu .btn-default:hover span:after {
	color: #FB913E;
}

/* Non-mega menu */

html.darkmode .menu .dropdown-menu  > ul > li.dropdown .default-dropdown li a {
}

.menu .default-dropdown > ul > li.dropdown:hover .default-dropdown,

html.darkmode .menu .default-dropdown .has-children > a:after {
	color: #999;
}

/* Mosaic */

html.darkmode .mosaic {
	color: #fff;
}

html.darkmode .mosaic a {
	color: #fff;
}

html.darkmode .mosaic a:hover {
	color: #FB913E;
}

html.darkmode .mosaic .item {
	overflow: hidden;
}

html.darkmode .mosaic .big {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -190px 120px -50px inset;
}

html.darkmode .mosaic .small {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.darkmode .mosaic .item:hover .overlay {
	background: rgba(0, 0, 0, 0.7);
}

html.darkmode .mosaic .btn-default span:after {
	color: #9d9c9c;
}

html.darkmode .mosaic .btn-default:hover span:after {
	color: #c7c7c7;
}

html.darkmode .mosaic.disabled .overlay, 
html.darkmode .mosaic.disabled .item:hover .overlay {
	background: rgba(0, 0, 0, 0.8);
}

html.darkmode .mosaic.disabled .title {
	opacity: 0.15;
}

/* Slider tabs */

html.darkmode .slider-tabs .items .item {
	overflow: hidden;
	background: #151515;
}

html.darkmode .slider-tabs .post-item-overlay {
	background: #f8f8f8;
	color: #252525;
}

html.darkmode .slider-tabs .post-item-overlay h2 a {
	color: #252525;
}

html.darkmode .slider-tabs .post-item-overlay h2 a:hover {
	color: #FB913E;
}

/* Main columns */

html.darkmode .main-content-column-1 .banner-468x60 {
	text-align: center;
}

/* Sidebar */

html.darkmode .main-sidebar .banner-300x250 {
	text-align: center;
}

html.darkmode .widget-tabs .items {
	overflow: hidden;
	background: #151515;
}

html.darkmode .widget-tabs .post-item-overlay {
	background: #f8f8f8;
	color: #252525;
}

html.darkmode .widget-tabs .post-item-overlay .title h2 a {
	color: #252525;
}

html.darkmode .widget-tabs .post-item-overlay .title h2 a:hover {
	color: #FB913E;
}

html.darkmode .widget-tabs .btn-default span:after {
	color: #9d9c9c;
}

html.darkmode .widget-tabs .btn-default:hover span:after {
	color: #c7c7c7;
}

html.darkmode .archives {
	color: #656565;
}

html.darkmode .archives .table td {
	text-align: right;
}

html.darkmode .tag-cloud.tag-title i {
	color: #656565;
}

/* Post block 1 */

html.darkmode .post-block-1 .post-item-overlay {
	background: #f8f8f8;
	color: #252525;
}

html.darkmode .post-block-1 .post-item-overlay h2 a {
	color: #252525;
}

html.darkmode .post-block-1 .post-item-overlay h2 a:hover {
	color: #FB913E;
}

html.darkmode .post-block-1 .slider .thumbs {
	box-shadow: 0 -3px 0 #333333 inset;
}

html.darkmode .post-block-1 .slider .thumbs .active, 
html.darkmode .post-block-1 .slider .thumbs a:hover {
	box-shadow: 0 -3px 0 #FB913E inset;
}

/* Post block 2 */

html.darkmode .post-block-2 .post-item-featured-overlay {
	background: #c7c7c7;
	color: #fff;
}

html.darkmode .post-block-2 .post-item-featured-overlay h2 a {
	color: #fff;
}

html.darkmode .post-block-2 .post-item-featured-overlay h2 a:hover {
	color: #FB913E;
}

html.darkmode .post-block-2 .post-item-overlay {
	background: #f8f8f8;
	color: #252525;
}

html.darkmode .post-block-2 .post-item-overlay .title h2 a {
	color: #252525;
}

html.darkmode .post-block-2 .post-item-overlay .title h2 a:hover {
	color: #FB913E;
}

/* Post block 3 */

html.darkmode .post-block-3 .post-item-overlay {
	background: #f8f8f8;
	color: #252525;
}

html.darkmode .post-block-3 .post-item-overlay .title h2 a {
	color: #252525;
}

html.darkmode .post-block-3 .post-item-overlay .title h2 a:hover {
	color: #FB913E;
}

/* Blog block 1 */

html.darkmode .blog-block-1 .post-item-overlay {
	background: #f8f8f8;
	color: #252525;
}

html.darkmode .blog-block-1 .post-item-overlay h2 a {
	color: #252525;
}

html.darkmode .blog-block-1 .post-item-overlay h2 a:hover {
	color: #FB913E;
}

/* Blog block 2 */

html.darkmode .blog-block-2 .post-item-overlay {
	background: #f8f8f8;
	color: #252525;
}

html.darkmode .blog-block-2 .post-item-overlay h2 a {
	color: #252525;
}

html.darkmode .blog-block-2 .post-item-overlay h2 a:hover {
	color: #FB913E;
}

/* Post 1 */

html.darkmode .post-1.no-image .image {
	background: none !important;
}

html.darkmode .post-1 .post p a {
	color: #FB913E;
}

html.darkmode .post-1 .post p a:hover {
	color: #c7c7c7;
}

html.darkmode .post-1 .overview .items {
	background: #151515;
}

html.darkmode .post-1 .overview .items label {
	color: #656565;
}

html.darkmode .post-1 .overview .items .list .content ul {
	list-style: none;
}

html.darkmode .post-1 .overview .items .list.positives .content {
	color: #199a00;
}

html.darkmode .post-1 .overview .items .list.positives .content li:before {
	color: #199a00;
}

html.darkmode .post-1 .overview .items .list.negatives .content {
	color: #f3002e;
}

html.darkmode .post-1 .overview .items .list.negatives .content li:before {
	color: #f3002e;
}

html.darkmode .post-1 .overview .items .rating .content span {
	background: #333333;
}

html.darkmode .post-1 .overview .items .rating .content span s {
	background: #FB913E;
}

html.darkmode .post-1 .post .caption span {
	color: #fff;
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
}

html.darkmode .post-1 .post .caption span s {
	text-decoration: none;
}

html.darkmode .wp-caption {
	box-shadow: none;
}

html.darkmode .wp-caption-text {
	color: #fff;
}

html.darkmode .wp-caption:after {
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
}

html.darkmode .wp-caption span s {
	text-decoration: none;
}

html.darkmode .post-1 .post .gallery-widget {
	overflow: hidden;
	color: #fff;
}

html.darkmode .post-1 .post .gallery-widget a {
	color: #fff;
}

html.darkmode .post-1 .post .gallery-widget a:hover {
	color: #FB913E;
}

html.darkmode .post-1 .post .gallery-widget .overlay {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -140px 50px -80px inset;
}

html.darkmode .full-width .post-1 .post h1 {
	text-align: center;
}

html.darkmode .full-width .post-1 .post .gallery-widget .title {
	text-align: left;
}

html.darkmode .post-1-full-width-image > div {
	text-align: center;
}

html.darkmode .post-1-full-width-image.no-image {
	background: none !important;
}

html.darkmode .post-1-navbar {
	background: #232323;
	box-shadow: 0 -1px 0 #333333 inset;
}

@media only screen and (min-width: 768px) and (max-width: 1320px) {
	.post-1-navbar.full-width {
	}
}

html.darkmode .post-1-navbar li a:hover {
	background: none;
}

html.darkmode .post-1-navbar li a:after {
	color: #656565;
}

html.darkmode .post-1-navbar li a:hover:after {
	color: #FB913E;
}

html.darkmode .post-1-navbar li.active a {
	color: #FB913E;
}

html.darkmode .post-1-navbar li.active a:after {
	color: #c7c7c7;
}

html.darkmode .post-1-navbar li.active a:hover:after {
	color: #FB913E;
}

@media only screen and (min-width: 768px) and (max-width: 1320px) {
	
	html.darkmode .post-1-navbar {
		box-shadow: none;
	}
	
	html.darkmode .post-1-navbar .nav {
		table-layout: fixed;
	}
	
	html.darkmode .post-1-navbar li {
		text-align: center;
	}
	
	
	
	
	
	html.darkmode .post-1-navbar.affix, 
    
	
	
	
	html.darkmode .post-1-navbar li a:after {
		color: #656565;
		transform: rotate(-90deg);
	}
	
}

html.darkmode .post-1 .post ul {
	list-style: none;
}

html.darkmode .post-1 .post ul li {
	list-style: none;
}

html.darkmode .post-1 .post ul.plus li {
	color: #199a00;
}

html.darkmode .post-1 .post ul.minus li {
	color: #f3002e;
}

html.darkmode .post-1 .post ul.hollow li {
	color: #656565;
}

html.darkmode .post acronym {
	font-style: italic;
}

html.darkmode .post cite {
	color: #656565;
	font-style: italic;
}

html.darkmode .post code {
	color: #FB913E;
	background: #151515;
}

html.darkmode .post pre {
	color: #FB913E;
	background: #151515;
}

html.darkmode .post q {
	padding: 0 0 0 25px
}

html.darkmode .about-author .about h2 span {
	color: #656565;
}

html.darkmode .text-1-2 p {
	box-sizing: border-box;
}

html.darkmode .text-1-3 p {
	box-sizing: border-box;
}

html.darkmode .text-1-3 p:nth-child(2) {
}

html.darkmode .about-author .about .social a {
	color: #656565;
}

html.darkmode .about-author .about .social a:hover {
	color: #FB913E;
}

html.darkmode .post table thead th {
	color: #656565;
}

html.darkmode .sticky:after {
	color: #FB913E;
}

/* Comments */

html.darkmode .comments ul {
	list-style: none;
}

html.darkmode .comments .item h2 a {
	color: #c7c7c725;
}

html.darkmode .comments .item .nr {
	color: #656565;
}

html.darkmode .comments .no-comments {
	color: #656565;
}

html.darkmode .comments .no-comments:before {
	color: #656565;
}

html.darkmode .add-comment .btn-default span:after {
	color: #656565;
}

html.darkmode .add-comment .btn-default:hover span:after {
	color: #c7c7c7;
}

/* Galleries */

html.darkmode .latest-galleries .gallery-item {
	overflow: hidden;
	color: #fff;
}

html.darkmode .latest-galleries .gallery-item a {
	color: #fff;
}

html.darkmode .latest-galleries .gallery-item a:hover {
	color: #FB913E;
}

html.darkmode .latest-galleries .gallery-item .overlay {
	box-shadow: rgba(0, 0, 0, 0.8) 0 -150px 90px -50px inset;
}

html.darkmode .latest-galleries .gallery-item:hover .overlay {
	background: rgba(0, 0, 0, 0.6);
}

html.darkmode .photo-galleries .items {
	overflow: hidden;
}

html.darkmode .photo-galleries .gallery-item .title {
	text-align: center;
}

html.darkmode .photo-galleries .gallery-item .overlay {
	box-shadow: none;
}

html.darkmode .gallery-item-open {
	text-align: center;
}

html.darkmode .gallery-item-open .image span {
	color: #fff;
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
}

html.darkmode .gallery-item-open .image span s {
	text-decoration: none;
}

html.darkmode .gallery-item-open .thumbs {
	box-shadow: 0 -3px 0 #333333 inset;
}

html.darkmode .gallery-item-open .thumbs .active, 
html.darkmode .gallery-item-open .thumbs a:hover {
	box-shadow: 0 -3px 0 #FB913E inset;
}

html.darkmode .gallery-item-open .control {
	margin: 0 auto;	
}

html.darkmode .gallery-item-open .control a {
	color: #656565;
}

html.darkmode .gallery-item-open .control a:hover {
	color: #FB913E;
}

/* Footer */

html.darkmode .footer {
	background: #0e0e0e;
	color: #656565;
}

html.darkmode .footer a {
	color: #fff;
}

html.darkmode .footer a:hover {
	color: #FB913E;
}

html.darkmode .footer .title-default {
	box-shadow: #5e5e5e 0 -3px 0 inset;
}

html.darkmode .footer .widget.about .text {
	text-align: center;
}

html.darkmode .footer .widget.tags .tag-1 s {
	background: rgba(255, 255, 255, 0.1);
}

/* Copyright */

html.darkmode .copyright {
	color: #656565;
	box-shadow: #333333 0 -3px 0 inset;
}

html.darkmode .copyright a {
	color: #656565;
}

html.darkmode .copyright a:hover {
	color: #FB913E;
}

html.darkmode .copyright li {
	list-style: none;
}